<ART ID="1430001" PID="2901" JID="146" BPAGE="1430001-1" EPAGE="1430001-20" PII="S0217732314300018" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Brief Review</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>RESULTS ON NEUTRINOLESS DOUBLE-BETA DECAY FROM GERDA PHASE I</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>CARLA</FNM>
<SNM>MACOLINO</SNM>
<EAD>carla.macolino@lngs.infn.it</EAD>
<X-REF REFID="S0217732314300018AF001"></X-REF>
</AUT>
<COLLAB>(on behalf of the GERDA Collaboration)</COLLAB>
<AFF ID="S0217732314300018AF001">INFN, Laboratori Nazionali del Gran Sasso, S.S. 17 BIS km. 18.910, 67010 Assergi L'Aquila, <CNY>Italy</CNY></AFF>
</A-GRP>
<HIST>
<RE>22 November 2013</RE>
<AC>25 November 2013</AC>
<![CDATA[<PUB>31 December 2013</PUB>]]>
</HIST>
<ABST>
<P>The GERmanium Detector Array, GERDA, is designed to search for neutrinoless double-beta (0&#x03BD;&#x03B2;&#x03B2;) decay of <SUP>76</SUP><RM>Ge</RM> and it is installed in the Laboratori Nazionali del Gran Sasso (LNGS) of INFN, Italy. In this review, the detection principle and detector setup of GERDA are described. Also, the main physics results by GERDA Phase I, are discussed. They include the measurement of the half-life of 2&#x03BD;&#x03B2;&#x03B2; decay, the background decomposition of the energy spectrum and the techniques for the discrimination of the background, based on the pulse shape of the signal. In the last part of this review, the estimation of a limit on the half-life of 0&#x03BD;&#x03B2;&#x03B2; (<F><TEX ID="S0217732314300018M001">$T^{0\nu}_{1/2}&#x003E;2.1\cdot 10^{25}~{\rm yr}$</TEX></F> at 90% C.L.) and the comparison with previous results are discussed. GERDA data from Phase I strongly disfavor the recent claim of 0&#x03BD;&#x03B2;&#x03B2; discovery, based on data from the Heidelberg&#x2013;Moscow experiment.</P>
</ABST>
<KWDG>
<KWD>Neutrino mass and mixing</KWD>
<KWD>neutrinoless double-beta decay</KWD>
<KWD>Majorana neutrino</KWD>
<KWD>enriched Ge detectors</KWD>
<KWD>GERDA experiment</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>14.60.Pq</KWD>
<KWD>23.40.-s</KWD>
<KWD>21.10.Tg</KWD>
</KWDG>
</FRONT>
</ART>
