<ART ID="1350187" PID="2901" JID="146" BPAGE="1350187-1" EPAGE="1350187-7" PII="S0217732313501873" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>HIGH-ENERGY DENSITY IMPLICATIONS OF A GRAVITOWEAK UNIFICATION SCENARIO</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>ROBERTO</FNM>
<SNM>ONOFRIO</SNM>
<EAD>onofrior@gmail.com</EAD>
<X-REF REFID="S0217732313501873AF001"></X-REF>
<X-REF REFID="S0217732313501873AF002"></X-REF>
</AUT>
<AFF ID="S0217732313501873AF001">Dipartimento di Fisica e Astronomia "Galileo Galilei", Universit&#x00E0; di Padova, Via Marzolo 8, Padova 35131, <CNY>Italy</CNY></AFF>
<AFF ID="S0217732313501873AF002">ITAMP, Harvard-Smithsonian Center for Astrophysics, 60 Garden Street, Cambridge, MA 02138, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>11 August 2013</RE>
<RV>12 November 2013</RV>
<AC>13 November 2013</AC>
<![CDATA[<PUB>20 December 2013</PUB>]]>
</HIST>
<ABST>
<P>We discuss how a scenario recently proposed for the morphing of macroscopic gravitation into weak interactions at the attometer scale affects our current understanding of high-energy density phenomena. We find that the Yukawa couplings of the fundamental fermions are directly related to their event horizons, setting an upper bound <F><TEX ID="S0217732313501873M001">$y_f\leq\sqrt{2}$</TEX></F> for their observability through gauge interactions. Particles with larger Yukawa couplings are not precluded, but should interact only gravitationally, providing a natural candidate for dark matter. Furthermore, the quantum vacuum contribution to the cosmological constant is reduced by several orders of magnitude with respect to the current estimates. The expected running of the Newtonian gravitational constant could provide a viable alternative scenario to the inflationary stage of the Universe.</P>
</ABST>
<KWDG>
<KWD>Gravitoweak unification</KWD>
<KWD>Yukawa couplings</KWD>
<KWD>dark matter</KWD>
<KWD>cosmological constant</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>04.80.Cc</KWD>
<KWD>12.10.Kt</KWD>
<KWD>04.60.Bc</KWD>
</KWDG>
</FRONT>
</ART>
